<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties Description="Капитальный ремонт общедомой инженерной системы электроснабжения многоквартирного жилого дома расположенного по адресу:г.Оренбург,Аксакова,д. 24"/>
  <RegionInfo RegionName="Оренбургская область (редакция 2014 г.)" RegionID="5560" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot AutoIndexes AutoIndexUseCode" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexFileName="C:\Users\User03\Desktop\Индексы Оренбург 1 квартал 2016\Индексы Оренбург 1 квартал 2016.gsf" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-573-04" OZ="12,23" EM="6,7" ZM="12,23" MT="6,6"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-599-01" OZ="12,23" EM="5,84" ZM="12,23" MT="4,22"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-575-01" OZ="12,23" MT="10,6"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-593-06" OZ="12,23" EM="5,8" ZM="12,23" MT="3,54"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-591-01" OZ="12,23" EM="5,95" ZM="12,23" MT="2,93"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-390-01" OZ="12,23" EM="3,32" ZM="12,23" MT="4,43"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-399-01" OZ="12,23" EM="5,77" ZM="12,23" MT="3,35"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-411-01" OZ="12,23" EM="6,29" ZM="12,23" MT="4,05"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-412-06" OZ="12,23" EM="5,77" ZM="12,23" MT="3,72"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-501-8511" MT="4,55"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-501-8482" MT="4,55"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1830" MT="10,29"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1679" MT="11,04"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1675" MT="10,6"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-3134" MT="2,28"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-2161" MT="1,97"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2260" MT="3,47"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2239" MT="3,45"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2275" MT="2,91"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1441" MT="5,38"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2969" MT="3,34"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-502-0620" MT="3,98"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-412-02" OZ="12,23" EM="5,78" ZM="12,23" MT="3,93"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1684" MT="6,51"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-5752" MT="3,41"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-572-07" OZ="12,23" EM="5,83" ZM="12,23" MT="3,94"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр67-4-3" OZ="12,23" EM="6,97" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр67-3-1" OZ="12,23" EM="6,92" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР46-03-009-01" OZ="12,23" EM="7,5" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР46-03-009-03" OZ="12,23" EM="7,54" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-571-05" OZ="12,23" EM="5,83" ZM="12,23" MT="6,52"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1527" MT="3,08"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-5746" MT="3,28"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-0765" MT="3,54"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-472-02" OZ="12,23" EM="6,01" ZM="12,23" MT="5,26"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРп01-11-013-01" OZ="12,23" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРп01-03-001-01" OZ="12,23" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРп01-11-028-01" OZ="12,23" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРп01-11-011-01" OZ="12,23" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРп01-11-010-01" OZ="12,23" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2228" MT="3,65"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-572-01" OZ="12,23" EM="5,89" ZM="12,23" MT="3,97"/>
    </IndexesPos>
    <IndexesRes>
      <Index Caption="Многоквартирные жилые дома: Кирпичные, 1 квартал 2016 г." Code="2" SMR="7,64" OZ="14,61" EM="7,9" MT="6,02"/>
      <Index Caption="1 квартал 2016 г." Code="021102" EM="6,58" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="040502" EM="6,49" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="050101" EM="7,59" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="100602" EM="4,21" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="400001" EM="4,6" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-1924" MT="5,01"/>
      <Index Caption="1 квартал 2016 г." Code="101-1977" MT="8,93"/>
      <Index Caption="1 квартал 2016 г." Code="101-2143" MT="1,44"/>
      <Index Caption="1 квартал 2016 г." Code="331451" EM="6,23" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-2499" MT="2,57"/>
      <Index Caption="1 квартал 2016 г." Code="101-3914" MT="2,18"/>
      <Index Caption="1 квартал 2016 г." Code="507-0701" MT="2,22"/>
      <Index Caption="1 квартал 2016 г." Code="509-0033" MT="4,32"/>
      <Index Caption="1 квартал 2016 г." Code="509-0090" MT="9,49"/>
      <Index Caption="1 квартал 2016 г." Code="330206" EM="5,95" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-0115" MT="4,61"/>
      <Index Caption="1 квартал 2016 г." Code="509-0167" MT="6,67"/>
      <Index Caption="1 квартал 2016 г." Code="101-1477" MT="3,29"/>
      <Index Caption="1 квартал 2016 г." Code="101-1481" MT="4,12"/>
      <Index Caption="1 квартал 2016 г." Code="030954" EM="6,98" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="134041" EM="1,18" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-2202" MT="3,84"/>
      <Index Caption="1 квартал 2016 г." Code="101-2478" MT="3,7"/>
      <Index Caption="1 квартал 2016 г." Code="101-1755" MT="4,61"/>
      <Index Caption="1 квартал 2016 г." Code="301-0041" MT="2,57"/>
      <Index Caption="1 квартал 2016 г." Code="509-0031" MT="12,33"/>
      <Index Caption="1 квартал 2016 г." Code="509-0783" MT="8,52"/>
      <Index Caption="1 квартал 2016 г." Code="101-1764" MT="4,29"/>
      <Index Caption="1 квартал 2016 г." Code="509-0782" MT="6,38"/>
      <Index Caption="1 квартал 2016 г." Code="509-1661" MT="3,27"/>
      <Index Caption="1 квартал 2016 г." Code="509-0781" MT="6,84"/>
      <Index Caption="1 квартал 2016 г." Code="509-1660" MT="3,27"/>
      <Index Caption="1 квартал 2016 г." Code="350451" EM="6,3" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="101-0501" MT="4,43"/>
      <Index Caption="1 квартал 2016 г." Code="101-1964" MT="5,66"/>
      <Index Caption="1 квартал 2016 г." Code="101-2365" MT="3,71"/>
      <Index Caption="1 квартал 2016 г." Code="111-0087" MT="1,86"/>
      <Index Caption="1 квартал 2016 г." Code="509-1210" MT="2,7"/>
      <Index Caption="1 квартал 2016 г." Code="507-0700" MT="2,41"/>
      <Index Caption="1 квартал 2016 г." Code="509-0778" MT="6,38"/>
      <Index Caption="1 квартал 2016 г." Code="509-1652" MT="3,2"/>
    </IndexesRes>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт жил Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Материалы для монтажных работ" ID="10092" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021">
        <Vid_Rab Caption="Оборудование" ID="10087" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Электромонтажные работы (ремонтно-строительные)" ID="10084" Nacl="85" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="85" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="110" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Пусконаладочные работы" ID="10">
        <Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20%" ID="10101" Nacl="65" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="65" PlanCurr="40" OsColumn="П" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Электроснабжение" SysID="2">
      <Header Caption="Демонтажные"/>
      <Position Caption="Блок управления открытого исполнения высотой и шириной до 1000х800 мм, устанавливаемый: на стене" Number="1" Code="ТЕРм08-03-572-01" SysID="65" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм08-03-572-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="271,07" OZ="27,49" EM="43,15" ZM="2,26" MT="200,43"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,32" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,14" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0,82" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,17" Attribs="SnipSet">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Конструкции стальные индивидуальные решетчатые сварные массой до 0,1 т" Code="201-0843" Units="т" Quantity="0,015" Attribs="SnipSet">
            <PriceBase Value="13056,91"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,55" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС37 п.3.2.1._Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка конструкций."/>
          <Work Caption="Установка блоков."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж светильников с лампами накаливания" Number="2" Code="ТЕРр67-4-3" SysID="50" Units="100 шт." Quantity="(4+4) / 100" PriceLevel="2001" IndexCode="ТЕРр67-4-3" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10084" Bookmark="255">
        <Quantity Fx="=4+4" KUnit="100" Result="0,08"/>
        <PriceBase PZ="60" OZ="58,9" EM="1,1" ZM="0,48"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="6,32" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="9,32"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,03" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Снятие приборов, аппаратов."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж кабеля" Number="3" Code="ТЕРр67-3-1" SysID="51" Units="100 м" Quantity="440 / 100" PriceLevel="2001" IndexCode="ТЕРр67-3-1" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10084" Bookmark="255">
        <Quantity Fx="=440" KUnit="100" Result="4,4"/>
        <PriceBase PZ="90,21" OZ="89,84" EM="0,37" ZM="0,16"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="9,64" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="9,32"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Демонтаж кабеля, проложенного с креплением скобами."/>
        </WorksList>
      </Position>
      <Position Caption="Пробивка в кирпичных стенах гнезд размером до 130х130 мм" Number="4" Code="ТЕР46-03-009-01" SysID="52" Units="100 шт." Quantity="0,12" PriceLevel="2001" IndexCode="ТЕР46-03-009-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10064" Bookmark="255">
        <Quantity Fx="0,12" KUnit="100" Result="0,12"/>
        <PriceBase PZ="1580,5" OZ="397,22" EM="1183,28" ZM="136,67"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="36,21" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="10,97"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="11,37" Attribs="SnipSet"/>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.-ч" Quantity="11,37" Attribs="SnipSet">
            <PriceBase Value="100,51" ZM="12,02"/>
          </Mch>
          <Mch Caption="Молотки при работе от передвижных компрессорных станций отбойные пневматические" Code="330804" Units="маш.-ч" Quantity="22,74" Attribs="SnipSet">
            <PriceBase Value="1,78"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разметка мест пробивки."/>
          <Work Caption="Пробивка гнезд и отверстий."/>
        </WorksList>
      </Position>
      <Position Caption="Пробивка в кирпичных стенах отверстий круглых диаметром до 25 мм при толщине стен до 25 см" Number="5" Code="ТЕР46-03-009-03" SysID="53" Units="100 шт." Quantity="0,12" PriceLevel="2001" IndexCode="ТЕР46-03-009-03" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10064" Bookmark="255">
        <Quantity Fx="0,12" KUnit="100" Result="0,12"/>
        <PriceBase PZ="2027,11" OZ="502,1" EM="1525,01" ZM="175,73"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="45,77" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="10,97"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="14,62" Attribs="SnipSet"/>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.-ч" Quantity="14,62" Attribs="SnipSet">
            <PriceBase Value="100,51" ZM="12,02"/>
          </Mch>
          <Mch Caption="Перфораторы пневматические при работе от передвижных компрессоров" Code="331450" Units="маш.-ч" Quantity="29,24" Attribs="SnipSet">
            <PriceBase Value="1,9"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разметка мест пробивки."/>
          <Work Caption="Пробивка гнезд и отверстий."/>
        </WorksList>
      </Position>
      <Header Caption="Монтажные"/>
      <Position Caption="Шкаф (пульт) управления навесной, высота, ширина и глубина до 600х600х350 мм (ПР)" Number="6" Code="ТЕРм08-03-573-04" SysID="55" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм08-03-573-04" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="78,67" OZ="28,08" EM="47,09" ZM="3,77" MT="3,5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,37" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,29" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0,71" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.-ч" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="100,51" ZM="12,02"/>
          </Mch>
          <Mch Caption="Молотки бурильные легкие при работе от передвижных компрессорных станций" Code="100602" Units="маш.-ч" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="3,49"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,56" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Щитки осветительные, устанавливаемые в нише: распорными дюбелями, масса щитка до 6 кг" Number="7" Code="ТЕРм08-03-599-01" SysID="3" Units="1 шт." Quantity="4" PriceLevel="2001" IndexCode="ТЕРм08-03-599-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="66,05" OZ="21,09" EM="3" ZM="0,16" MT="41,96"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,78" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.час" Quantity="0,18" Attribs="SnipSet" IndexCode="331451">
            <PriceBase Value="2,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,1" Attribs="SnipSet" IndexCode="101-2143">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,016" Attribs="SnipSet" IndexCode="101-2499">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="0,04" Attribs="SnipSet" IndexCode="101-3914">
            <PriceBase Value="98,16"/>
          </Mat>
          <Mat Caption="Трубка полихлорвиниловая" Code="507-0701" Units="кг" Quantity="0,124" Attribs="SnipSet" IndexCode="507-0701">
            <PriceBase Value="40,53"/>
          </Mat>
          <Mat Caption="Сжимы ответвительные" Code="509-0033" Units="100 шт." Quantity="0,04" Attribs="SnipSet" IndexCode="509-0033">
            <PriceBase Value="599,15"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="509-0090" Units="шт." Quantity="1" Attribs="SnipSet" IndexCode="509-0090">
            <PriceBase Value="4,43"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,42" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Подготовка к включению."/>
          <Work Caption="Написание обозначений на щитках."/>
        </WorksList>
      </Position>
      <Position Caption="Прибор или аппарат" Number="8" Code="ТЕРм08-03-575-01" SysID="2" Units="1 шт." Quantity="8" PriceLevel="2001" IndexCode="ТЕРм08-03-575-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="8" Result="8"/>
        <PriceBase PZ="13,75" OZ="13,27" MT="0,48"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,12" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,02" Attribs="SnipSet" IndexCode="101-1977">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,27" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Светильник потолочный или настенный с креплением винтами или болтами для помещений: с нормальными условиями среды, одноламповый" Number="9" Code="ТЕРм08-03-593-06" SysID="4" Units="100 шт." Quantity="(4+4) / 100" PriceLevel="2001" IndexCode="ТЕРм08-03-593-06" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="=4+4" KUnit="100" Result="0,08"/>
        <PriceBase PZ="1686,22" OZ="837,08" EM="260,99" ZM="14,19" MT="588,15"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="70,64" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,88" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,88" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Дрели электрические" Code="330206" Units="маш.час" Quantity="16,38" Attribs="SnipSet" IndexCode="330206">
            <PriceBase Value="2,21"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,87" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Винты с полукруглой головкой длиной 50 мм" Code="101-0115" Units="т" Quantity="0,00306" Attribs="SnipSet" IndexCode="101-0115">
            <PriceBase Value="14166,87"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,31" Attribs="SnipSet" IndexCode="101-2499">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="4,08" Attribs="SnipSet" IndexCode="101-3914">
            <PriceBase Value="98,16"/>
          </Mat>
          <Mat Caption="Сжимы соединительные" Code="509-0167" Units="100 шт." Quantity="1,02" Attribs="SnipSet" IndexCode="509-0167">
            <PriceBase Value="113,48"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="16,74" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Монтаж светильника."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Ввертывание ламп."/>
          <Work Caption="Опробование на зажигание."/>
        </WorksList>
      </Position>
      <Position Caption="Выключатель: одноклавишный неутопленного типа при открытой проводке" Number="10" Code="ТЕРм08-03-591-01" SysID="5" Units="100 шт." Quantity="4 / 100" PriceLevel="2001" IndexCode="ТЕРм08-03-591-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="=4" KUnit="100" Result="0,04"/>
        <PriceBase PZ="511,66" OZ="374,46" EM="15,71" ZM="0,48" MT="121,49"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="31,6" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,03" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,03" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Дрели электрические" Code="330206" Units="маш.час" Quantity="4,1" Attribs="SnipSet" IndexCode="330206">
            <PriceBase Value="2,21"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,02" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Шурупы с полукруглой головкой 2,5х20 мм" Code="101-1477" Units="т" Quantity="0,00016" Attribs="SnipSet" IndexCode="101-1477">
            <PriceBase Value="33964,04"/>
          </Mat>
          <Mat Caption="Шурупы с полукруглой головкой 4x40 мм" Code="101-1481" Units="т" Quantity="0,0003" Attribs="SnipSet" IndexCode="101-1481">
            <PriceBase Value="14166,87"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,11" Attribs="SnipSet" IndexCode="101-2499">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="1,02" Attribs="SnipSet" IndexCode="101-3914">
            <PriceBase Value="98,16"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="7,49" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка приборов."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Опробование на зажигание."/>
        </WorksList>
      </Position>
      <Position Caption="Короба пластмассовые: шириной до 40 мм" Number="11" Code="ТЕРм08-02-390-01" SysID="6" Units="100 м" Quantity="2,2" PriceLevel="2001" IndexCode="ТЕРм08-02-390-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="2,2" KUnit="100" Result="2,2"/>
        <PriceBase PZ="279,75" OZ="185,05" EM="35,63" ZM="0,16" MT="59,07"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.час" Quantity="16,29" Attribs="SnipSet" WorkClass="3,9">
            <PriceBase Value="11,36"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="030954">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
          <Mch Caption="Шуруповерт" Code="134041" Units="маш.час" Quantity="6,08" Attribs="SnipSet" IndexCode="134041">
            <PriceBase Value="3,39"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.час" Quantity="6,08" Attribs="SnipSet" IndexCode="331451">
            <PriceBase Value="2,41"/>
          </Mch>
          <Mat Caption="Шурупы с полукруглой головкой 4x40 мм" Code="101-1481" Units="т" Quantity="0,001" Attribs="SnipSet" IndexCode="101-1481">
            <PriceBase Value="14166,87"/>
          </Mat>
          <Mat Caption="Дюбели распорные полиэтиленовые 6х40 мм" Code="101-2202" Units="10 шт." Quantity="20" Attribs="SnipSet" IndexCode="101-2202">
            <PriceBase Value="2,06"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,7" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка мест установки и креплений."/>
          <Work Caption="Установка основания короба с раскроем и подгонкой основания."/>
          <Work Caption="Установка оснований соединительных элементов (углов поворота, пересечений, отводов)."/>
          <Work Caption="Надвижка крышек короба и соединительных элементов."/>
        </WorksList>
      </Position>
      <Position Caption="Провод в коробах, сечением: до 6 мм2" Number="12" Code="ТЕРм08-02-399-01" SysID="7" Units="100 м" Quantity="220/100" PriceLevel="2001" IndexCode="ТЕРм08-02-399-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="220/100" KUnit="100" Result="2,2"/>
        <PriceBase PZ="50,31" OZ="31,7" EM="2,57" ZM="0,16" MT="16,04"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="2,82" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,05" Attribs="SnipSet" IndexCode="101-2143">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Лента К226" Code="101-2478" Units="100 м" Quantity="0,05" Attribs="SnipSet" IndexCode="101-2478">
            <PriceBase Value="150,39"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,16" Attribs="SnipSet" IndexCode="101-2499">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,63" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов."/>
          <Work Caption="Прокладка."/>
          <Work Caption="Соединение жил."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Рукав металлический наружным диаметром: до 48 мм" Number="13" Code="ТЕРм08-02-411-01" SysID="8" Units="100 м" Quantity="2,2" PriceLevel="2001" IndexCode="ТЕРм08-02-411-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="2,2" KUnit="100" Result="2,2"/>
        <PriceBase PZ="1193,8" OZ="312,02" EM="180,77" ZM="2,9" MT="701,01"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="27,76" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,18" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,18" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="14,32" Attribs="SnipSet" IndexCode="040502">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.час" Quantity="3,55" Attribs="SnipSet" IndexCode="331451">
            <PriceBase Value="2,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,18" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Винты с полукруглой головкой длиной 50 мм" Code="101-0115" Units="т" Quantity="0,00218" Attribs="SnipSet" IndexCode="101-0115">
            <PriceBase Value="14166,87"/>
          </Mat>
          <Mat Caption="Сталь полосовая, марка стали Ст3сп шириной 50-200 мм толщиной 4-5 мм" Code="101-1755" Units="т" Quantity="0,0515" Attribs="SnipSet" IndexCode="101-1755">
            <PriceBase Value="5780"/>
          </Mat>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="1,05" Attribs="SnipSet" IndexCode="101-1924">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Патрубки" Code="301-0041" Units="10 шт." Quantity="1" Attribs="SnipSet" IndexCode="301-0041">
            <PriceBase Value="315,98"/>
          </Mat>
          <Mat Caption="Муфты соединительные" Code="509-0031" Units="шт." Quantity="10" Attribs="SnipSet" IndexCode="509-0031">
            <PriceBase Value="0,81"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="509-0090" Units="шт." Quantity="5" Attribs="SnipSet" IndexCode="509-0090">
            <PriceBase Value="4,43"/>
          </Mat>
          <Mat Caption="Втулки изолирующие" Code="509-0783" Units="шт." Quantity="10" Attribs="SnipSet" IndexCode="509-0783">
            <PriceBase Value="0,74"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="6,24" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Изготовление конструкций."/>
          <Work Caption="Установка конструкций."/>
          <Work Caption="Прокладка металлорукавов."/>
          <Work Caption="Установка коробок."/>
          <Work Caption="Затягивание проволоки."/>
        </WorksList>
      </Position>
      <Position Caption="Затягивание провода в проложенные трубы и металлические рукава первого одножильного или многожильного в общей оплетке, суммарное сечение: до 120 мм2" Number="14" Code="ТЕРм08-02-412-06" SysID="10" Units="100 м" Quantity="2" PriceLevel="2001" IndexCode="ТЕРм08-02-412-06" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="2" KUnit="100" Result="2"/>
        <PriceBase PZ="316,88" OZ="161,86" EM="51,33" ZM="3,23" MT="103,69"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="14,4" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,2" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,2" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,2" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Тальк молотый, сорт I" Code="101-1764" Units="т" Quantity="0,00137" Attribs="SnipSet" IndexCode="101-1764">
            <PriceBase Value="2230,24"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet" IndexCode="101-2143">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,4" Attribs="SnipSet" IndexCode="101-2499">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Втулки В69" Code="509-0781" Units="1000 шт." Quantity="0,0122" Attribs="SnipSet" IndexCode="509-0781">
            <PriceBase Value="605,16"/>
          </Mat>
          <Mat Caption="Гильза кабельная медная ГМ 120" Code="509-1660" Units="шт." Quantity="5" Attribs="SnipSet" IndexCode="509-1660">
            <PriceBase Value="14,81"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,24" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов."/>
          <Work Caption="Затягивание проводов."/>
          <Work Caption="Соединение проводов в коробках."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Затягивание провода в проложенные трубы и металлические рукава первого одножильного или многожильного в общей оплетке, суммарное сечение: до 6 мм2" Number="15" Code="ТЕРм08-02-412-02" SysID="37" Units="100 м" Quantity="0,4" PriceLevel="2001" IndexCode="ТЕРм08-02-412-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="0,4" KUnit="100" Result="0,4"/>
        <PriceBase PZ="82,86" OZ="60,58" EM="5,13" ZM="0,32" MT="17,15"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="5,39" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet" IndexCode="2"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,02" Attribs="SnipSet" IndexCode="021102">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,02" Attribs="SnipSet" IndexCode="400001">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Тальк молотый, сорт I" Code="101-1764" Units="т" Quantity="0,0006" Attribs="SnipSet" IndexCode="101-1764">
            <PriceBase Value="2230,24"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet" IndexCode="101-2143">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,16" Attribs="SnipSet" IndexCode="101-2499">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Втулки В22" Code="509-0778" Units="1000 шт." Quantity="0,0122" Attribs="SnipSet" IndexCode="509-0778">
            <PriceBase Value="134,49"/>
          </Mat>
          <Mat Caption="Гильза кабельная медная ГМ 6" Code="509-1652" Units="шт." Quantity="5" Attribs="SnipSet" IndexCode="509-1652">
            <PriceBase Value="1,23"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="1,21" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов."/>
          <Work Caption="Затягивание проводов."/>
          <Work Caption="Соединение проводов в коробках."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Заземлитель горизонтальный из стали полосовой сечением 160 мм2" Number="16" Code="ТЕРм08-02-472-02" SysID="58" Units="100 м" Quantity="0,2" PriceLevel="2001" IndexCode="ТЕРм08-02-472-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="0,2" KUnit="100" Result="0,2"/>
        <PriceBase PZ="317,85" OZ="186,58" EM="84" ZM="3,55" MT="47,27"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="16,6" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,22" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="3,13" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,9" Attribs="SnipSet">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Лак битумный БТ-123" Code="113-1786" Units="т" Quantity="0,0037" Attribs="SnipSet">
            <PriceBase Value="8849,79"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,73" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Изготовление заземлителей."/>
          <Work Caption="Установка."/>
          <Work Caption="Приварка."/>
        </WorksList>
      </Position>
      <Header Caption="Прочие работы (измерительные)"/>
      <Position Caption="Замер полного сопротивления цепи «фаза-нуль»" Number="17" Code="ТЕРп01-11-013-01" SysID="59" Units="1 токоприемник" Quantity="4" PriceLevel="2001" IndexCode="ТЕРп01-11-013-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101" Bookmark="255">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="18,67" OZ="18,67"/>
        <Resources>
          <Tzr Caption="Инженер по наладке и испытаниям III категории" Code="10-30-3" Units="чел.час" Quantity="0,61" Attribs="SnipSet">
            <PriceBase Value="15,16"/>
          </Tzr>
          <Tzr Caption="Электромонтажник-наладчик 6 разряда" Code="4-1-6" Units="чел.час" Quantity="0,61" Attribs="SnipSet">
            <PriceBase Value="15,44"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Измерение сопротивления изоляции мегаомметром кабельных и других линий напряжением до 1 кВ, предназначенных для передачи электроэнергии к распределительным устройствам, щитам, шкафам, коммутационным аппаратам и электропотребителям" Number="18" Code="ТЕРп01-11-028-01" SysID="61" Units="1 линия" Quantity="4" PriceLevel="2001" IndexCode="ТЕРп01-11-028-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101" Bookmark="255">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="4,9" OZ="4,9"/>
        <Resources>
          <Tzr Caption="Инженер по наладке и испытаниям III категории" Code="10-30-3" Units="чел.час" Quantity="0,16" Attribs="SnipSet">
            <PriceBase Value="15,16"/>
          </Tzr>
          <Tzr Caption="Электромонтажник-наладчик 6 разряда" Code="4-1-6" Units="чел.час" Quantity="0,16" Attribs="SnipSet">
            <PriceBase Value="15,44"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Проверка наличия цепи между заземлителями и заземленными элементами" Number="19" Code="ТЕРп01-11-011-01" SysID="62" Units="100 точек" Quantity="30 / 100" PriceLevel="2001" IndexCode="ТЕРп01-11-011-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101" Bookmark="255">
        <Quantity Fx="=30" KUnit="100" Result="0,3"/>
        <PriceBase PZ="198,29" OZ="198,29"/>
        <Resources>
          <Tzr Caption="Инженер по наладке и испытаниям III категории" Code="10-30-3" Units="чел.час" Quantity="6,48" Attribs="SnipSet">
            <PriceBase Value="15,16"/>
          </Tzr>
          <Tzr Caption="Электромонтажник-наладчик 6 разряда" Code="4-1-6" Units="чел.час" Quantity="6,48" Attribs="SnipSet">
            <PriceBase Value="15,44"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Измерение сопротивления растеканию тока заземлителя" Number="20" Code="ТЕРп01-11-010-01" SysID="63" Units="1 измерение" Quantity="1" PriceLevel="2001" IndexCode="ТЕРп01-11-010-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="18,67" OZ="18,67"/>
        <Resources>
          <Tzr Caption="Инженер по наладке и испытаниям III категории" Code="10-30-3" Units="чел.час" Quantity="0,61" Attribs="SnipSet">
            <PriceBase Value="15,16"/>
          </Tzr>
          <Tzr Caption="Электромонтажник-наладчик 6 разряда" Code="4-1-6" Units="чел.час" Quantity="0,61" Attribs="SnipSet">
            <PriceBase Value="15,44"/>
          </Tzr>
        </Resources>
      </Position>
    </Chapter>
    <Chapter Caption="материалы" SysID="3">
      <Position Caption="Щиты распределительные навесные ЩРН-72, 2 двери, размер корпуса 480x565x125 мм" Number="21" Code="ТССЦ-509-5746" SysID="57" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="ТССЦ-509-5746" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="822,44" MT="822,44"/>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией и оболочкой, не распространяющий горение, с низким дымо- и газовыделением марки ВВГнг-LS, с числом жил - 5 и сечением 16 мм2" Number="22" Code="ТССЦ-501-8511" SysID="17" Units="1000 м" Quantity="0,2" PriceLevel="2001" IndexCode="ТССЦ-501-8511" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="0,2" KUnit="1000" Result="0,2"/>
        <PriceBase PZ="78657,97" MT="78657,97"/>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией и оболочкой, не распространяющий горение, с низким дымо- и газовыделением марки ВВГнг-LS, с числом жил - 3 и сечением 1,5 мм2" Number="23" Code="ТССЦ-501-8482" SysID="19" Units="1000 м" Quantity="0,4" PriceLevel="2001" IndexCode="ТССЦ-501-8482" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="0,4" KUnit="1000" Result="0,4"/>
        <PriceBase PZ="5483,87" MT="5483,87"/>
      </Position>
      <Position Caption="Кабель-канал (короб) &quot;Электропласт&quot; 20x10 мм" Number="24" Code="ТССЦ-509-1830" SysID="20" Units="м" Quantity="220" PriceLevel="2001" IndexCode="ТССЦ-509-1830" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="220" Result="220"/>
        <PriceBase PZ="1,35" MT="1,35"/>
      </Position>
      <Position Caption="Скоба крепежная для рукавов металлических диаметром 32 мм" Number="25" Code="ТССЦ-509-1679" SysID="21" Units="шт." Quantity="500" PriceLevel="2001" IndexCode="ТССЦ-509-1679" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="500" Result="500"/>
        <PriceBase PZ="0,89" MT="0,89"/>
      </Position>
      <Position Caption="Скоба крепежная для рукавов металлических диаметром 16 мм" Number="26" Code="ТССЦ-509-1675" SysID="22" Units="шт." Quantity="50" PriceLevel="2001" IndexCode="ТССЦ-509-1675" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="50" Result="50"/>
        <PriceBase PZ="0,37" MT="0,37"/>
      </Position>
      <Position Caption="Рукава металлические диаметром 32 мм РЗ-Ц-Х" Number="27" Code="ТССЦ-101-3134" SysID="23" Units="м" Quantity="200" PriceLevel="2001" IndexCode="ТССЦ-101-3134" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="200" Result="200"/>
        <PriceBase PZ="15,19" MT="15,19"/>
      </Position>
      <Position Caption="Рукава металлические диаметром 16 мм РЗ-Ц-Х" Number="28" Code="ТССЦ-101-2161" SysID="24" Units="м" Quantity="20" PriceLevel="2001" IndexCode="ТССЦ-101-2161" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="20" Result="20"/>
        <PriceBase PZ="9,5" MT="9,5"/>
      </Position>
      <Position Caption="Выключатели автоматические «IEK» ВА47-29 2Р 50А, характеристика С" Number="29" Code="ТССЦ-509-2239" SysID="26" Units="шт." Quantity="4" PriceLevel="2001" IndexCode="ТССЦ-509-2239" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="29,91" MT="29,91"/>
      </Position>
      <Position Caption="Выключатели автоматические «IEK» ВА47-29 1Р 16А, характеристика С" Number="30" Code="ТССЦ-509-2228" SysID="64" Units="шт." Quantity="4" PriceLevel="2001" IndexCode="ТССЦ-509-2228" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="11,26" MT="11,26"/>
      </Position>
      <Position Caption="Выключатели автоматические «Legrand» серии LR 2Р 6А" Number="31" Code="ТССЦ-509-2275" SysID="28" Units="шт." Quantity="12" PriceLevel="2001" IndexCode="ТССЦ-509-2275" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="12" Result="12"/>
        <PriceBase PZ="140,26" MT="140,26"/>
      </Position>
      <Position Caption="Выключатель одноклавишный для открытой проводки" Number="32" Code="ТССЦ-509-1441" SysID="29" Units="шт." Quantity="4" PriceLevel="2001" IndexCode="ТССЦ-509-1441" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="7,72" MT="7,72"/>
      </Position>
      <Position Caption="Щиты распределительные наружной установки ЩРН-18М IP31 (265х440х120 мм)" Number="33" Code="ТССЦ-509-2969" SysID="31" Units="шт." Quantity="4" PriceLevel="2001" IndexCode="ТССЦ-509-2969" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="297,86" MT="297,86"/>
      </Position>
      <Position Caption="Светильник Луч 220 С63 ДФА1 фотоакустическим датчиком" Number="34" Code="ТССЦ-509-0765" SysID="42" Units="шт." Quantity="4" Comment="прим." PriceLevel="2001" IndexCode="ТССЦ-509-0765" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="164,81" MT="164,81"/>
      </Position>
      <Position Caption="Светильник  уличный с фотоэлементом" Number="35" Code="ТССЦ-509-5752" SysID="47" Units="шт." Quantity="4" Comment="прим." PriceLevel="2001" IndexCode="ТССЦ-509-5752" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="236,27" MT="236,27"/>
      </Position>
      <Position Caption="Лампа энергосберегающая TOSHIBA 9W/3U E27" Number="36" Code="ТССЦ-509-1684" SysID="40" Units="шт." Quantity="8" PriceLevel="2001" IndexCode="ТССЦ-509-1684" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="8" Result="8"/>
        <PriceBase PZ="14,54" MT="14,54"/>
      </Position>
      <Position Caption="Шины алюминиевые" Number="37" Code="ТССЦ-502-0620" SysID="41" Units="м" Quantity="1,8" PriceLevel="2001" IndexCode="ТССЦ-502-0620" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="1,8" Result="1,8"/>
        <PriceBase PZ="14,59" MT="14,59"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="1" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="2"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="проект 115.03/2016-ЭМ"/>
    <Item Caption="Дата составления сметы" ID="102" Value="1 кв.2016г."/>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
  </GsDocSignatures>
</Document>
